import Vue from 'vue';
import App from './App.vue';
import { vuetify } from './plugins';
import './registerServiceWorker';
import 'roboto-fontface/css/roboto/sass/roboto-fontface-medium.scss';
import 'roboto-fontface/css/roboto/sass/roboto-fontface-regular.scss';
import 'roboto-fontface/css/roboto/sass/roboto-fontface-bold.scss';
import 'roboto-fontface/css/roboto/sass/roboto-fontface-regular-italic.scss';
import 'roboto-fontface/css/roboto/sass/roboto-fontface-bold-italic.scss';
import './styles/style.scss';

Vue.config.productionTip = false;

new Vue({
  vuetify,
  render: (h) => h(App),
}).$mount('#app');
